Gtk_ColorSelection(3)

NAME - Gtk_ColorSelection

HEADER REQUIRED
#include <gtk--/colorselection.h&gt;>

BASE CLASSES
Gtk_VBox(3)

PUBLIC MEMBER INDEX
    Gtk_ColorSelection();
    Gtk_ColorSelection(GtkColorSelection *castitem);
    void  set_update_policy(GtkUpdateType policy);
    void  set_opacity(gint use_opacity);
    void  set_color(const gdouble *color);
    void  get_color(gdouble *color) const;
    signal void  color_changed(BaseObjectType);
    GtkColorSelection*  gtkobj();
    const GtkColorSelection*  gtkobj() const;
    static bool  isGtkColorSelection(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkColorSelection  BaseObjectType;
    typedef GtkColorSelectionClass  BaseClassType;
    virtual void * get_parent_class();
    virtual void  color_changed_impl();

PRIVATE MEMBER INDEX
    static CppClassType  color_selection_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS